[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGetChildProc

Type used for a callback method, to be called for all children of a control.

## Declaration

Source position: controls.pp line 1855

`type TGetChildProc = procedure(`
`Child: TComponent`
`) of object;`

## Arguments

`Child` |  | The child control.

## See also

TWinControl.GetChildren |  | Calls the specified procedure for each child control with Root as the Owner.